/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_INDUSTRY_VERSION') 
 CREATE TABLE T_BAS_INDUSTRY_VERSION (
FID BIGINT DEFAULT 0 NOT NULL,
FISV VARCHAR(8) DEFAULT ' ' NOT NULL,
FPRODUCTNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FPRODUCTNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FVERSION VARCHAR(10) DEFAULT ' ' NOT NULL,
FUPGRADETIME DATETIME,
FPRODUCTTYPE VARCHAR(2) DEFAULT '1' NOT NULL
);


 EXEC p_AlterColumn 'T_SCH_JOB', 'FSTATUS', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
